//
// Small MC program to generate a distribution for the spectra of the pi energy in
// the polarized tau decay tau->pi nu
//

#include <TF1.h>
#include <TH1F.h>
#include <TLorentzRotation.h>
#include <TLorentzVector.h>
#include <TRandom3.h>

const Double_t mZ = 91.1876;
const Double_t mTau = 1.777699;
const Double_t mPi = 0.13957;

void taupol(int ndec = 1000, Double_t pol = 0.15) {

}