//
// Create a TFileCollection out of the files defined into a file
//

#include "TFileCollection.h"
#include "TSystem.h"

TFileCollection *createFileCollection(const char *file = "files/h1-http.txt", const char *name = 0)
{
   // Name
   TString n(name);
   if (n.IsNull()) n = gSystem->BaseName(file);

   TFileCollection *fc = new TFileCollection(n, "", file);

   return fc;
}

