//
// Create TGraphErrors from afb.txt and fit it in the range [-.8,.8]
//

#include "TChain.h"

TChain *createH1Chain(const char *basedir = "http://root.cern.ch/files/h1")
{
   TChain *chain = new TChain("h42");

   chain->Add(Form("%s/dstarmb.root", basedir));
   chain->Add(Form("%s/dstarp1a.root", basedir));
   chain->Add(Form("%s/dstarp1b.root", basedir));
   chain->Add(Form("%s/dstarp2.root", basedir));

   return chain;
}

